## ros-humble-talos-robot 2.0.1

=== debian/changelog ===
ros-humble-talos-robot (2.0.1-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Sep 2024 16:00:00 -0000

ros-humble-talos-robot (2.0.0-2bookworm) bookworm; urgency=high

  * migration of CMakeLists.txt and package.xml to ros2 - metapkg
  * Contributors: ileniaperrella

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 17 Sep 2024 16:00:00 -0000

ros-humble-talos-robot (1.1.30-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-talos-robot (1.1.29-2bookworm) bookworm; urgency=high

  * Merge branch 'change_license_to_apache' into 'erbium-devel'
    change public license to Apache License 2.0
    See merge request robots/talos_robot!126
  * change public license to Apache License 2.0
  * Contributors: Jordan Palacios, Sai Kishor Kothakota

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 23 Oct 2023 16:00:00 -0000

ros-humble-talos-robot (1.1.28-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 06 Feb 2023 16:00:00 -0000

ros-humble-talos-robot (1.1.27-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 17 Jan 2023 16:00:00 -0000

ros-humble-talos-robot (1.1.26-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 12 Oct 2022 16:00:00 -0000

ros-humble-talos-robot (1.1.25-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 18 Sep 2022 16:00:00 -0000

ros-humble-talos-robot (1.1.24-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 19 Apr 2022 16:00:00 -0000

ros-humble-talos-robot (1.1.23-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 01 Mar 2022 16:00:00 -0000

ros-humble-talos-robot (1.1.22-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 21 Feb 2022 16:00:00 -0000

ros-humble-talos-robot (1.1.21-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 30 Nov 2021 16:00:00 -0000

ros-humble-talos-robot (1.1.20-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 16 Nov 2021 16:00:00 -0000

ros-humble-talos-robot (1.1.19-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Aug 2021 16:00:00 -0000

ros-humble-talos-robot (1.1.18-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 25 May 2021 16:00:00 -0000

ros-humble-talos-robot (1.1.17-2bookworm) bookworm; urgency=high

  * Merge branch 'calib_offsets' into 'erbium-devel'
    Calib offsets
    See merge request robots/talos_robot!105
  * Add changes for jmirabel to include 6d offsets per joint
  * Contributors: Adria Roig, victor

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 04 Mar 2021 16:00:00 -0000

ros-humble-talos-robot (1.1.16-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 12 Nov 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.15-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 31 Jul 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.14-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 29 Jul 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.13-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 29 Jul 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.12-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 20 Jul 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.11-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 20 Jul 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.10-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 14 Jul 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.9-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 13 Jul 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.8-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 12 Jul 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.7-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 01 Jul 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.6-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 28 Jun 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.5-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 07 May 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.4-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 05 May 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.3-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 04 Mar 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.2-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 13 Jan 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.1-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 13 Jan 2020 16:00:00 -0000

ros-humble-talos-robot (1.1.0-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 09 Jan 2020 16:00:00 -0000

ros-humble-talos-robot (1.0.52-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 28 Nov 2019 16:00:00 -0000

ros-humble-talos-robot (1.0.51-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 14 Jul 2019 16:00:00 -0000

ros-humble-talos-robot (1.0.50-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 09 Jul 2019 16:00:00 -0000

ros-humble-talos-robot (1.0.49-2bookworm) bookworm; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 29 May 2019 16:00:00 -0000


